### Method

# WebKit2 Settings get_media_playback_allows_inline

#### Declaration [src]

    gboolean
    webkit_settings_get_media_playback_allows_inline (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:media-playback-allows-inline` property.

Gets property | `WebKit2.Settings:media-playback-allows-inline`

#### Return value

Returns: | `gboolean`
| `TRUE` If inline playback is allowed for media or `FALSE` if only fullscreen playback is allowed.